.news-list {
	line-height: 1.2;
}

.news-list__item {
	margin-top: 10px;
}

.news-list__item:first-child {
	margin-top: 0;
}

.news-list__title {
	font-size: 16px;
	color: #193d80;
	font-weight: 500;
}

.news-list__title:hover {
	text-decoration: underline;
}

@media (min-width: 1024px) {

.news-list__item {
	margin-top: 20px;
}

.news-list__title {
	font-size: 18px;
}

}

